@charset "shift_jis";

/* ---------- head ---------- */
.sub_page_head_img {
	padding: 0px;
	height: 130px;
	width: 960px;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#main_contents_block_ {
	float: left;
	width: 960px;
	display: block;
	height: auto;
}
.sub_page_title_block {
	float: left;
	width: 720px;
}
.p_text_block {
	float: left;
	width: 700px;
	margin-left: 10px;
	display: block;
}
#main_contents_block_ #left_block_ {
	float: left;
	width: 720px;
}
#main_contents_block_ #right_menu_block_ {
	width: 220px;
	display: block;
	float: right;
	overflow: hidden;
}
#main_contents_block_ #right_menu_block_ .non_space_ {
	line-height: 0px!important;
	line-height/**/: 0px!important;
}
#main_contents_block_ #right_menu_block_ .non_space_ li {
	height: 45px
}
.right_block_title_ {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px!important;
	width: 220px!important;
	overflow: hidden!important;
}
#main_contents_block_ #right_menu_block_ ul {
	margin: 0px;
	padding: 0px;
}
#main_contents_block_ #right_menu_block_ li {
	display: block;
	float: left;
	width: 220px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
/* ---------- sub page TITLE ---------- */
.sub_facebook_title {
	display: block;
	padding: 0px;
	height: 50px;
	width: 214px;
	float: left;
	margin: 0px;
}
.sub_topic_title {
	display: block;
	padding: 0px;
	height: 50px;
	width: 214px;
	float: left;
	margin: 0px;
}
.sub_page_iframe {
	height: 200px;
	width: 214px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-style: none;
}
.sub_page_facebook_iframe {
	height: 300px;
	width: 214px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
}
.sub_pabe_blank {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 700px;
	clear: both;
}
.sub_page_right_block_ {
	width: 214px;
	border: 3px solid #57AE2B;
	display: block;
	float: left;
	height: auto;
	overflow: hidden;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* ---------- CONTACT ---------- */
.contact_table {
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
}
.contact_table th {}
.contact_table tr {}
.contact_table td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.contact_bottom_line_ {
	border-bottom-style: none!important;
}
.contact_caution_ {
	color: #FF0000;
}
.form_width {
	padding: 15px;
	width: 404px;
	border: 1px solid #999999;
}
.form_width:hover {
	background-color: #FFFFCC;
}

/* ---------- CONTACT SEND BUTTON ---------- */
.send_button {
	display: block;
	width: 200px;

	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.contact_button {
	display: block;
	float: left;
	width: 720px;
	height: auto;
	margin: 0px;
	text-align: center!important;
	padding-top: 20px!important;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: left;
}

/* ---------- INFO PHOTO BLOCK ---------- */
.info_photo_block_ {
	display: block;
	float: left;
	height: auto;
	width: 715px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	overflow: hidden;
}
.info_h1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #66CC33;
	display: block;
	margin: 0px;
	clear: both;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/* ---------- SPEC ---------- */
.spec_table_ {
	float: left;
	margin-left: 10px;
}
.spec_table_ th {}
.spec_table_ tr {}
.spec_table_ td {
	border: 1px solid #CCCCCC;
}
.spec_blank_ {
	height: 20px;
	width: 700px;
	display: block;
	float: left;
	clear: both;
}
.use_photo_main {
	float: left;
	width: 710px;
	padding: 0px;
	height: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.use_photo_gallery_block {
	float: left;
	width: 710px;
	margin-left: 5px;
}
.use_photo_gallery_block ul {}
.use_photo_gallery_block li {
	display: block;
	width: 220px!important;
	float: left;
	margin-bottom: 0px;
	margin-top: 20px;
}
.use_photo_gallery_space_ {
	display: block;
	width: 220px!important;
	margin-right: 25px!important;
	margin-left: 25px!important;
}
